Debian Bug report logs - #327149
RM: thoughttracker -- RoM; dead upstream, better alternatives exist

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Claire Connelly <cmc@debian.org>

Date: Thu, 8 Sep 2005 00:48:01 UTC

Severity: normal

Found in version ftp.debian.org/any

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#327149; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Claire Connelly <cmc@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Claire Connelly <cmc@debian.org>
To: submit@bugs.debian.org
Subject: ftp.debian.org: Remove thoughttracker
Date: Wed, 07 Sep 2005 17:36:06 -0700
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Version: any
Severity: normal

The thoughttracker package should be removed from the archive.

The upstream developer graduated from university and promptly
vanished from the 'Net; extensive searches have failed to turn up
a current address for him.  Even before he graduated, he had
ceased development on the application.

I also believe there are a number of much better, maintained
alternatives in the archive.

I have been unable to upload a newer (Debian) version that
incorporates the NMU fixes.  Not sure why, but it contributes to
my lack of enthusiasm for continuing to maintain the package.

Thanks,

   Claire

-- 
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+
 Man cannot be civilised, or be kept civilised by what he does in his
	    spare time; only by what he does as his work.
			     W.R. Lethaby
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+
  C.M. Connelly              cmc@debian.org                   SHC, DS
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Claire Connelly <cmc@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 327149-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 327149-close@bugs.debian.org
Cc: thoughttracker@packages.debian.org, thoughttracker@packages.qa.debian.org
Subject: Bug#327149: fixed
Date: Mon, 12 Sep 2005 14:37:03 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

thoughttracker | 0.5.6-16.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327149@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:39:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:50:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.